[TWAIN] 

Product Name(ptm6710Plus) =  Pantum M6710DW Plus Series
HasADF(ptm6710Plus) = FALSE
HasMergeScan(ptm6710Plus) = FALSE

Product Name(ptm6770Plus) =  Pantum M6770DW Plus Series
HasADF(ptm6770Plus) = FALSE
HasMergeScan(ptm6770Plus) = FALSE

Registry = Software\Pantum M6710DW Plus Series
Setting Folder = \Pantum
Setting Path = \Pantum\ptm6710Plus\
Program Path = Pantum\ptm6710Plus\
File Prefix = ptm6710plus
Manufacturer = Pantum Co., Ltd.
Version = 1.0.1.0

[LLD]
vid = 0x232b

pid1(ptm6710Plus) = 0x0f44
Searched Devices(ptm6710Plus) = M6710DW Plus series

pid1(ptm6770Plus) = 0x0f47
Searched Devices(ptm6770Plus) = M6770DW Plus series


[Data Source] 
Pantum M6710DW Plus Series = Pantum M6710DW Plus Series TWAIN
Pantum M6770DW Plus Series = Pantum M6770DW Plus Series TWAIN


[Supported Devices]

Device1 = Pantum M6710DW Plus Series Scanner
Device2 = Pantum M6770DW Plus Series Scanner


[Simplified_Chinese]
AP UI Title = 奔图扫描应用软件 (USB)
Push UI Title = 奔图推扫管理器
Copyright = 版权所有 © 2021 珠海奔图电子有限公司
Right = 保留所有权利


[English]
AP UI Title = Pantum Scan Application (USB)
Push UI Title = Pantum Push Scan Manager
Copyright = Copyright © 2021 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved

